@font-face {
    font-family: 'noto_sans_thai_bold';
    src: url('../fonts/noto-sans-thai/notosansthai-bold-webfont.woff2') format('woff2'),
         url('../fonts/noto-sans-thai/notosansthai-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'noto_sans_thai_medium';
    src: url('../fonts/noto-sans-thai/notosansthai-medium-webfont.woff2') format('woff2'),
         url('../fonts/noto-sans-thai/notosansthai-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'noto_sans_thai_regular';
    src: url('../fonts/noto-sans-thai/notosansthai-regular-webfont.woff2') format('woff2'),
         url('../fonts/noto-sans-thai/notosansthai-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.font-noto-sans-thai {
  font-family: 'noto_sans_thai_regular', 'roboto', sans-serif;
}

.font-bold {
  font-family: 'noto_sans_thai_bold', 'roboto', sans-serif;
  font-weight: 700;
}

.font-medium {
  font-family: 'noto_sans_thai_medium', 'roboto', sans-serif;
  font-weight: 500;
}
